#calendar {
    font-family: "Roboto", sans-serif;
}

.fc-h-event {
    background-color: var(--col1) !important;
    border-color: var(--col2) !important;
}

.fc .fc-col-header-cell-cushion .fc-day {
    padding-top: 2px;
    padding-bottom: 2px;
}

.fc-timegrid-slot {
    height: 24px !important;
}
